/* // LIGHT - 300 */
@font-face {
	font-family: "batterii-brand";
	src: url("./SharpGroteskLight20.woff2") format("woff");
	font-style: normal;
	font-weight: 300;
}

@font-face {
	font-family: "batterii-brand";
	src: url("./SharpGroteskLightItalic20.woff2") format("woff");
	font-style: italic;
	font-weight: 300;
}

/* // REGULAR - 400 */
@font-face {
	font-family: "batterii-brand";
	src: url("./SharpGroteskBook20.woff2") format("woff2");
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: "batterii-brand";
	src: url("./SharpGroteskBookItalic20.woff2") format("woff2");
	font-style: italic;
	font-weight: 400;
}

/* // MEDIUM - 500 */
@font-face {
	font-family: "batterii-brand";
	src: url("./SharpGroteskMedium20.woff2") format("woff2");
	font-style: normal;
	font-weight: 500;
}

@font-face {
	font-family: "batterii-brand";
	src: url("./SharpGroteskMediumItalic20.woff2") format("woff2");
	font-style: italic;
	font-weight: 500;
}

/* // SEMIBOLD - 600 */
@font-face {
	font-family: "batterii-brand";
	src: url("./SharpGroteskSmBold20.woff2") format("woff2");
	font-style: normal;
	font-weight: 600;
}

@font-face {
	font-family: "batterii-brand";
	src: url("./SharpGroteskSmBoldItalic20.woff2") format("woff2");
	font-style: italic;
	font-weight: 600;
}

/* // BOLD - 700 */
@font-face {
	font-family: "batterii-brand";
	src: url("./SharpGroteskBold20.woff2") format("woff2");
	font-style: normal;
	font-weight: 700;
}

@font-face {
	font-family: "batterii-brand";
	src: url("./SharpGroteskBoldItalic20.woff2") format("woff2");
	font-style: italic;
	font-weight: 700;
}
/**
* What's old is new again
**/
/* // LIGHT - 300 */
@font-face {
	font-family: "batterii-summary";
	src: url("./EuclidCircularB-Light-WebXL.woff") format("woff");
	font-style: normal;
	font-weight: 300;
}
@font-face {
	font-family: "batterii-summary";
	src: url("./EuclidCircularB-LightItalic-WebXL.woff") format("woff");
	font-style: italic;
	font-weight: 300;
}
/* // REGULAR - 400 */
@font-face {
	font-family: "batterii-summary";
	src: url("./EuclidCircularB-Regular-WebXL.woff") format("woff");
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "batterii-summary";
	src: url("./EuclidCircularB-RegularItalic-WebXL.woff") format("woff");
	font-style: italic;
	font-weight: 400;
}
/* // MEDIUM - 500 */
@font-face {
	font-family: "batterii-summary";
	src: url("./EuclidCircularB-Medium-WebXL.woff") format("woff");
	font-style: normal;
	font-weight: 500;
}
@font-face {
	font-family: "batterii-summary";
	src: url("./EuclidCircularB-MediumItalic-WebXL.woff") format("woff");
	font-style: italic;
	font-weight: 500;
}
/* // SEMIBOLD - 600 */
@font-face {
	font-family: "batterii-summary";
	src: url("./EuclidCircularB-Semibold-WebXL.woff") format("woff");
	font-style: normal;
	font-weight: 600;
}
@font-face {
	font-family: "batterii-summary";
	src: url("./EuclidCircularB-SemiboldItalic-WebXL.woff") format("woff");
	font-style: italic;
	font-weight: 600;
}
/* // BOLD - 700 */
@font-face {
	font-family: "batterii-summary";
	src: url("./EuclidCircularB-Bold-WebXL.woff") format("woff");
	font-style: normal;
	font-weight: 700;
}
@font-face {
	font-family: "batterii-summary";
	src: url("./EuclidCircularB-BoldItalic-WebXL.woff") format("woff");
	font-style: italic;
	font-weight: 700;
}

@font-face {
	font-family: "Inter";
	font-style: normal;
	src:
		local(""),
		url("./Inter-VariableFont.ttf") format("truetype");
}
